CREATE procedure [C6StagingPeriodicoImmobiliare].[RP_ST_MappaturaPT] as  
begin   
 -- Log esecuzione  
 INSERT INTO LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
  (Nome, Inizio, Nota)  
 VALUES (  
  'RP_ST_MappaturaPT',  
  GETDATE(),  
  'Staging Immobiliare'  
 )  
 truncate table C6StagingPeriodicoImmobiliare.RP_MappaturaPT  
 insert into C6StagingPeriodicoImmobiliare.RP_MappaturaPT  
 --select * into C6StagingPeriodicoImmobiliare.RP_MappaturaPT from [CONSEVO].[consulenzaUnica].dbo.MappaturaPT  
 select * from [CONSUNI_PERIODICO].[consulenzaUnica].dbo.MappaturaPT  
 -- Log esecuzione  
 UPDATE  
  LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
 SET  
  Fine = GETDATE(),  
  Tipo = 'INSERT',  
  Righe = @@ROWCOUNT  
 WHERE  
  Nome = 'RP_ST_MappaturaPT' AND  
  Inizio = (  
   SELECT  
    MAX(Inizio)  
   FROM  
    LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
   WHERE  
    Nome = 'RP_ST_MappaturaPT'  
  )  
end